@import "libs/shared/assets/src/global-style/variable";

nz-card {
  border-radius: 8px;
  margin-bottom: 15px;
  h3 {
    font-weight: 700;
    padding-bottom: 2em;
  }
}

.template-radio {
  padding-right: 10rem;
}

.footer {
  margin-top: 24px;
  display: flex;
  justify-content: flex-end;
}
